VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | List of all members
CFrame::Impl::PostEventHandler Struct Reference

## Public Member Functions
| PostEventHandler (Impl &impl)
| ~PostEventHandler () noexcept

## Constructor & Destructor Documentation

## ◆ PostEventHandler()

PostEventHandler | ( | Impl & | impl | ) |
| inline

## ◆ ~PostEventHandler()

~PostEventHandler | ( |  | ) |
| inline noexcept

The documentation for this struct was generated from the following file:

- cframe.cpp